Internet Explorer 9 reikės Windows 7 SP1 / Vista SP2 |

Kitguru anksčiau šią savaitę paskelbė naujienas, kad IE9 neveiks su Windows XP, tačiau naujausiose ataskaitose nurodoma, kad norint tinkamai veikti, reikės Windows 7 SP1 arba Windows Vista SP2.

Pasak FAO kuris buvo paskelbtas įmonės svetainėje, „Windows 7“ naudotojai turės įdiegti SP1 prieš diegdami IE9. Jei naudojate „Windows Vista“, prieš diegiant būtinas SP2.

Nors IE9 išleidimo datos vis dar neaiškios, naujausi gandai yra 2011 m. I/2 ketvirčio išleidimas maždaug tuo pačiu metu, kaip ir SP1, skirta Windows 7. DUK išsamiai aprašoma, kad abu kandidatai turėtų pasirodyti mažmeninėje prekyboje tuo pačiu metu. IE9 beta versija buvo paleista rugsėjo 15 d. ir reikalauja keturių jau galimų Windows 7 naujinimų. Dabartiniai atnaujinimo reikalavimai yra susiję su grafika ir IE9 palaikymo funkcijomis.



Organizacijos turi planuoti, bandyti ir įdiegti „Internet Explorer 9“ kaip „Windows 7 SP1“ diegimo dalį arba po jos. „Microsoft“ rekomenduoja organizacijoms netrikdyti vykdomų diegimo projektų, bet toliau diegti „Windows 7“ ir „Internet Explorer 8“, rašoma DUK.

Jūsų „Internet Explorer 8“ perkėlimo investicijos bus išsaugotos, kai būsite pasirengę įdiegti „Internet Explorer 9“, sakė Richas Reynoldsas , „Microsoft“ vyriausiasis „Windows“ rinkodaros vadovas.

Jei norite peržiūrėti „Internet Explorer 9“ beta versiją, ji yra prieinama čia .